Bug 406941 - SELinux is preventing /bin/df (logwatch_t) "getattr" to (unlabeled_t).
SELinux is preventing /bin/df (logwatch_t) "getattr" to (unlabeled_t).
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2007-11-30 15:51 EST by Matthew Saltzman
Modified: 2008-01-30 14:05 EST (History)
0 users

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-01-30 14:05:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthew Saltzman 2007-11-30 15:51:39 EST
Description of problem:
SELinux denied access requested by /bin/df. It is not expected that this access
is required by /bin/df and this access may signal an intrusion attempt. It is
also possible that the specific version or configuration of the application is
causing it to require additional access.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
avc: denied { getattr } for comm=df dev=vmblock egid=0 euid=0 exe=/bin/df
exit=-13 fsgid=0 fsuid=0 gid=0 items=0 name=/ pid=10496
scontext=system_u:system_r:logwatch_t:s0 sgid=0
subj=system_u:system_r:logwatch_t:s0 suid=0 tclass=filesystem
tcontext=system_u:object_r:unlabeled_t:s0 tty=(none) uid=0
Comment 1 Daniel Walsh 2007-12-01 07:22:28 EST
You can probably ignore for now.

Fixed in selinux-policy-3.0.8-63.fc8
Comment 2 Daniel Walsh 2008-01-30 14:05:36 EST
Bulk closing a old selinux policy bugs that were in the modified state.  If the
bug is still not fixed.  Please reopen.

Note You need to log in before you can comment on or make changes to this bug.